Subject: Re: [Diffserv] RFC 793 issue

From: Brian E Carpenter <[email-masked]>
Date: Fri, 01 Oct 1999 11:56:25 -0500

Albert Manfredi wrote:
> 
> Brian,
> 
> I agree with everything you say below, but I think the possible
> problem scenario that was raised was when the diffserv environment
> _re-marks_ packets. If the DSCP is changed somewhere between ingress
> and egress, then how would the egress know to what original TOS
> value to set the outgoing packet? In a steady stream, where packets
> are potentially being re-marked, _in general_ this could be a
> problem.

That's true. The point is, it happens today anyway, so diffserv
really doesn't change anything fundamental here.

  Brian